DSTT "Fake Recovery 1.16"

Discussion in 'User Submitted News' started by Bri, Dec 23, 2008.

  1. Bri
    OP

    Bri GBAtemp Psycho!

    Member
    3,413
    2
    Dec 25, 2007
    United States
    Apparently, the "fake killer" code that was rumored to be included in the latest version (1.16) of the official DSTT firmware is real, and has destroyed quite a few fake DSTT's. Although it is recommended that users stick with firmware 1.15, those users who had their fake DSTT's destroyed by the fake-killer firmware may be able to fix them.

    "Fake Detector" and "Fake Recovery" programs have been developed to fix fake DSTT's that were damaged by the official 1.16 firmware. Use at your own risk.

    Thanks to niu for the information!

    discussion: http://gbatemp.net/index.php?showtopic=124591
    download: http://gbatemp.net/index.php?download=4086

    -Bri
     
  2. playallday

    playallday Group: GBAtemp Ghost

    Member
    3,773
    9
    May 23, 2008
    Canada
    [@N@[)@
    Does this kill the SuperCard DS One as well?
     
  3. granville

    granville GBAtemp Goat

    Member
    4,977
    212
    Aug 24, 2007
    United States
    Naples, Florida
    I use a Supercard triple loader with the DSTT menu, but I never used 1.16 out of fear. This is pretty cool, but I still don't want to risk breaking my card since this program is specifically FOR the DSTT.
     
  4. playallday

    playallday Group: GBAtemp Ghost

    Member
    3,773
    9
    May 23, 2008
    Canada
    [@N@[)@
    Same here. I guess I'll have to go back to the SuperCard menu [​IMG] .
     
  5. kobykaan

    kobykaan GBAtemp Addict

    Member
    2,994
    0
    Aug 27, 2007

    doubtful it would as the 1.16 bricker firmware was designed to brick the TTDS cards onboard chip the recovery files will not work on other cards its designed to run on TTDS/NEO TTDS cards and their clones

    but would still be wise to keep using the 1.15 kernel files just in case [​IMG]
     
  6. granville

    granville GBAtemp Goat

    Member
    4,977
    212
    Aug 24, 2007
    United States
    Naples, Florida
    Just use 1.15. If any games have piracy protection, cheats are your friend! [​IMG]
     
  7. playallday

    playallday Group: GBAtemp Ghost

    Member
    3,773
    9
    May 23, 2008
    Canada
    [@N@[)@
    Using V1.16 on the SuperCard DS One is SAFE! I tried it out and it works fine.